<?xml version="1.0" encoding="UTF-8"?>
<launchHistory>
<launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#13;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;Blackhawk%20XDS560v2%2dUSB%20Mezzanine%20Emulator_0%2fC66xx_3.launch&quot;/&gt;&#13;&#10;" mode="debug"/>
<launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#13;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;Blackhawk%20XDS560v2%2dUSB%20Mezzanine%20Emulator_0%2fC66xx_2.launch&quot;/&gt;&#13;&#10;" mode="debug"/>
<launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#13;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;Blackhawk%20XDS560v2%2dUSB%20Mezzanine%20Emulator_0%2fC66xx_1.launch&quot;/&gt;&#13;&#10;" mode="debug"/>
<launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#13;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;Blackhawk%20XDS560v2%2dUSB%20Mezzanine%20Emulator_0%2fC66xx_0.launch&quot;/&gt;&#13;&#10;" mode="debug"/>
<launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#13;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;Texas%20Instruments%20XDS100v2%20USB%20Emulator_0%2fC66xx_03.launch&quot;/&gt;&#13;&#10;" mode="debug"/>
<launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#13;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;Texas%20Instruments%20XDS100v2%20USB%20Emulator_0%2fC66xx_02.launch&quot;/&gt;&#13;&#10;" mode="debug"/>
<launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#13;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;Texas%20Instruments%20XDS100v2%20USB%20Emulator_0%2fC66xx_01.launch&quot;/&gt;&#13;&#10;" mode="debug"/>
<launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#13;&#10;&lt;launchConfiguration local=&quot;false&quot; path=&quot;/MPAX/.launches/MPAX.launch&quot;/&gt;&#13;&#10;" mode="debug"/>
<launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#13;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;TCI6618%20Device%20Functional%20Simulator%2c%20Big%20Endian_0%2fTMS320C66x_3.launch&quot;/&gt;&#13;&#10;" mode="debug"/>
<launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#13;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;TCI6618%20Device%20Functional%20Simulator%2c%20Big%20Endian_0%2fTMS320C66x_2.launch&quot;/&gt;&#13;&#10;" mode="debug"/>
<lastLaunch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#13;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;Blackhawk%20XDS560v2%2dUSB%20Mezzanine%20Emulator_0%2fC66xx_3.launch&quot;/&gt;&#13;&#10;" mode="debug"/>
</launchHistory>
